Bug 116163 - typo "ft>" in CTRL-Z example
Summary: typo "ft>" in CTRL-Z example
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/courses/rh...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-18 18:39 UTC by Johnathan Kupferer
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 12:01:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnathan Kupferer 2004-02-18 18:39:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
In CTRL-Z example, the ftp prompt appears as "ft>":

[elvis@station elvis]$ pwd
/home/elvis
[elvis@station elvis]$ fg
ft> ftp.redhat.com
ftp> ls
227 Entering Passive Mode (66,187,232,51,67,212)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Open the page
https://academy.redhat.com/courses/rha030-2.0/rha030_tour_terminal.html

Additional info:


Note You need to log in before you can comment on or make changes to this bug.